Home/ASP.NET Forums/Retired Forums/Getting Started (RETIRED)/Install error: assembly version does not match database version

Install error: assembly version does not match database versionRSS

6 replies

Last post Aug 16, 2005 10:35 PM by smehaffie